.catalog-models-container{
    padding: 0 17px;
    margin: 10px 0 30px 0;
}
.catalog-models-container>ul{
    list-style: none;
    padding-left: 0;
    column-count: 4;
}
.catalog-models-container>ul>li{
    line-height: 1.1;
    margin-bottom: 15px;
}
@media only screen and (max-width: 992px) {
    .catalog-models-container>ul{
        column-count: 3;
    }
}
@media only screen and (max-width: 768px) {
    .catalog-models-container>ul{
        column-count: 2;
    }
}